HP-UX 'libc' Unspecified Remote Denial Of Service Vulnerability

Bugtraq ID: 30581
Class: Unknown
CVE: CVE-2008-1664
Remote: Yes
Local: No
Published: Aug 06 2008 12:00AM
Updated: Nov 03 2009 05:37PM
Credit: The vendor disclosed this issue.
Vulnerable: HP HP-UX B.11.31
HP HP-UX B.11.23
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus